<!-- Ce component contiendra l'agencement commun à toutes les pages
en plus du router-outlet -->
<header>
    <nav>
        <ul>
            <li><a routerLink="/">Home</a></li>
            <li><a routerLink="/add-operation">Add Operation</a></li>
            <li><a routerLink="/search">Search Operation</a></li>
        </ul>
    </nav>
</header>

<router-outlet></router-outlet>